## NAME

r3.info - Displays information about map.
(GRASS 3D Program)

## SYNOPSIS

r3.info
r3.info [grid3 = g3d-map]

## DESCRIPTION

Command line and interactive versions of r3.info are supported.

### Parameter:

grid3
  Name of the G3D map that the user seeks information on

## SEE ALSO

r.info

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:35 $